import { PureComponent } from "react";
import { SoftNotesBodyInterface } from "../../interfaces/SoftNotesBodyInterface";
export declare class SoftNotesBody extends PureComponent<SoftNotesBodyInterface> {
    constructor(props: any);
    render(): JSX.Element;
}
